html body {min-width: 300px;}
#gdlr-responsive-navigation {display: none;}
@media only screen and (max-width: 1100px) {.gdlr-navigation-wrapper .gdlr-main-menu > li > a {padding-left: 10px;padding-right: 10px;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul-pre, .gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {padding-right: 20px;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after {right: 6px;}}
@media only screen and (max-width: 959px) and (min-width: 768px) {.blog-top-featured-wrapper .gdlr-blog-widget .gdlr-blog-thumbnail {max-width: 100%;margin-right: 0px;margin-bottom: 15px;float: none;}
	.recent-post-widget .recent-post-widget-thumbnail {max-width: 100%;float: none;margin-bottom: 15px;}}
@media only screen and (max-width: 959px) {div#gdlr-navigation-gimmick {display: none !important;}
	body .container {max-width: 768px;}
	body .body-wrapper.gdlr-boxed-style {max-width: 808px;}
	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {opacity: 1;}
	.gdlr-logo {margin: 0px auto !important;padding-top: 20px;padding-bottom: 20px;float: none;}
	.gdlr-logo-right-banner {margin-top: 0px !important;margin: 0px auto;float: none;margin-bottom: 20px;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a {padding: 19px 8px;font-size: 11px;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul-pre, .gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {padding-right: 18px;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after {right: 5px;}
	.gdlr-fixed-header {display: none;}
	.portfolio-item-wrapper .gdlr-outer-nav, .blog-item-wrapper .gdlr-outer-nav {display: none;}
	.gdlr-hide-in-tablet {display: none;}
	.gdlr-hide-in-tablet-mobile {display: none;}}
@media only screen and (max-width: 767px) {body .container {max-width: 420px;}
	body .body-wrapper.gdlr-boxed-style {max-width: 460px;}
	body .body-wrapper {overflow: hidden;}
	.one-ninth, .one-eighth, .one-seventh, .one-fifth, .two-fifth, .three-fifth, .four-fifth, .one, .two, .three, .four, .five, .six, .seven, .eight, .nine, .ten, .eleven, .twelve {width: 100%;}
	.top-navigation-container {text-align: center;line-height: 1;}
	.top-navigation-left {float: none;}
	.top-navigation-right {float: none;padding-bottom: 10px;}
	.top-navigation-right-text {float: none;padding: 10px 0px;}
	.top-social-wrapper {float: none;margin-left: 0px;display: inline-block;padding: 0px;}
	#gdlr-responsive-navigation {display: block;height: 0px;position: static;float: none;}
	#gdlr-responsive-navigation .dl-trigger {position: absolute;right: 0px;top: 50%;margin-top: -20px;}
	.dl-menuwrapper > .dl-menu, .dl-menuwrapper > .dl-submenu {margin: 30px 0px 0px;width: 400px;text-align: left;}
	body .gdlr-logo {float: none;position: relative;display: block;padding-right: 80px;padding-top: 30px;padding-bottom: 30px;}
	body .gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger, body .gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger {top: 45px;margin-top: 0px;}
	body .gdlr-logo-right-banner {max-width: 100%;float: none;margin-top: 0px;margin-bottom: 30px;}
	.gdlr-navigation-wrapper {display: none;}
	.gdlr-header-wrapper {background: #111;position: relative;}
	.gdlr-stunning-text-item {text-align: center;}
	.gdlr-stunning-text-item.type-normal.gdlr-button-on {padding-right: 0px;}
	.gdlr-stunning-text-item.type-normal .stunning-text-button {position: static;margin-top: 0px;}
	.gdlr-stunning-text-item.with-padding.gdlr-button-on {padding-right: 35px;}
	.gdlr-service-with-image-item .service-with-image-thumbnail {float: none;margin: 0px auto;}
	.gdlr-service-with-image-item .service-with-image-content-wrapper {text-align: center;}
	.gdlr-feature-media-item.gdlr-left .feature-media-thumbnail {float: none;width: auto;margin-right: 0px;}
	.gdlr-feature-media-item .feature-media-icon {display: none;}
	html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product {width: 99% !important;}
	.gdlr-blog-list-head-wrapper {float: none;}
	.gdlr-blog-list-content-item {overflow: visible;}
	.gdlr-blog-medium .gdlr-blog-thumbnail {margin-right: 0px;float: none;width: auto;}
	.gdlr-item-start-content.sidebar-right-item {padding-top: 0px;padding-left: 0px;margin-left: 0px;border: none;}
	.gdlr-social-share a {margin-bottom: 10px;}
	.related-post-widget-item {margin-bottom: 30px;}
	.single-post .gdlr-single-nav .previous-nav {width: auto;float: none;border: 0;text-align: center;margin-bottom: 15px;}
	.single-post .gdlr-single-nav .next-nav {width: auto;float: none;border: 0;text-align: center;}
	.gdlr-post-author .post-author-avartar {float: none;text-align: center;border-radius: 0;margin-bottom: 20px;}
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text {display: none;}
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title {margin-bottom: 0px;font-size: 15px;}
	.gdlr-caption-wrapper .gdlr-caption {max-width: 100%;padding: 13px 12px;}
	.gdlr-item-title .gdlr-flex-prev {margin: 0px;position: absolute;left: 0px;top: 50%;margin-top: -20px;}
	.gdlr-item-title .gdlr-flex-next {margin: 0px;position: absolute;right: 0px;top: 50%;margin-top: -20px;}
	.gdlr-item-title-wrapper.pos-center .gdlr-item-title-gimmick {display: none;}
	.gdlr-item-title-wrapper.pos-icon.gdlr-right-text, .gdlr-item-title-wrapper.pos-center.gdlr-right-text {padding: 0px;}
	.gdlr-item-title-wrapper > .nav-container {position: static;text-align: center;margin-top: 10px;}
	.gdlr-item-title-wrapper > .nav-container > .gdlr-right-text-link {float: none;margin: 0px;}
	.gdlr-hide-in-tablet {display: block;}
	.gdlr-hide-in-mobile {display: none;}
	a img.alignright, a img.alignleft, .gdlr-frame-shortcode.gdlr-align-right, .gdlr-frame-shortcode.gdlr-align-left {float: none;margin-left: auto;margin-right: auto;text-align: center;}}
@media only screen and (max-width: 419px) {.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu {width: 300px;}
	.gdlr-item-title-head .gdlr-flex-prev, .gdlr-item-title-head .gdlr-flex-next {display: none;}}